/* Custom CSS */

 /* Slider Css */
 
ul.no-bullet {
    list-style: none;
    text-decoration: none;
}

.no-bullet figure {
    margin: 0;
}

.home-designs-thumb, .home-sm-thumbs { max-width: 1170px; margin: 0 auto }

.home-designs-thumb li figure { line-height: 0; overflow:hidden;}

.home-sm-thumbs figure img {height:220px; object-fit: cover;}

.home-designs-thumb li { float: left; margin: 0 3px 3px 0; max-width: 388px; position: relative; }

.home-designs-thumb li:nth-child(3n+3), .home-designs-thumb li.last { margin-right: 0 }

.home-designs-thumb .hover-thumb, .home-sm-thumbs .hover-thumb { background: rgba(57, 55, 58, 0.4); color: #ffffff; height: 100%; left: 0; opacity: 0; position: absolute; text-align: center; top: 0; width: 100%; transition: all 0.2s linear 0s; -o-transition: all 0.2s linear 0s; -webkit-transition: all 0.2s linear 0s; -moz-transition: all 0.2s linear 0s; }

.hover-thumb .vertical-mid { color: #ffffff; display: table; font-size: 31px; height: 100%; position: relative; width: 100%; }

.hover-thumb .vertical-mid span { display: table-cell; vertical-align: middle; }

.hover-thumb .vertical-mid span i { border-bottom: 3px solid #8dc63f; display: inline-block; line-height: 1.34; margin-top: 0; position: relative; top: -4px; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; font-style: normal }

/*.home-designs-thumb li:hover .hover-thumb, .home-sm-thumbs li:hover .hover-thumb { opacity: 1; color: #fff }*/

.home-designs-thumb li.hover .hover-thumb, .home-sm-thumbs li.hover .hover-thumb { opacity: 1; color: #fff }

.home-designs-thumb li.testimonials-th .hover-thumb { background: rgba(62, 91, 24, 0.51) }

.home-sm-thumbs li { float: left; margin: 0 3px 3px 0; max-width: 583px; position: relative; }

.home-sm-thumbs .hover-thumb { background: rgba(0,0,0,0.6); padding: 4.7% 6% 0 9%; text-align: left; }

.home-sm-thumbs li:nth-child(2n+2), .home-sm-thumbs li.last { margin-right: 0; clear: right }

.home-sm-thumbs .thumbs-text-title { border-bottom: 3px solid #8dc63f; display: inline-block; font-size: 50px; line-height: 1.1; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; }

.home-sm-thumbs-text .thumbs-text-title { border: 0 none; color: #39373a; display: table; line-height: 0.5; margin: 0 auto; padding: 42px 0 24px; }

.home-sm-thumbs-text { padding: 0 3.85%; text-align: center; }

.home-sm-thumbs-text p { font-size: 17px; margin: 0 0 17px; }

.thumbs-text-title span { display: inline-block; border-bottom: 3px solid #8dc63f; font-family: 'lainiedayshregular'; font-size: 63px; padding: 0 0 16px 0; font-weight: 300; max-width: 305px; width: 100%; }

.room-dtl-icons { font-size: 48px; line-height: 1; padding: 14px 0 10px; font-family: 'roboto_condensedregular'; }

.room-dtl-icons .beds { background-image: url("https://cdn2.hubspot.net/hubfs/3040906/Elderton_Homes_July2017_V2-Theme/images/bed-home-h.png"); background-repeat: no-repeat; background-position: 0 center; background-size: 49px auto; padding-left: 57px; margin-right: 18px; }

.room-dtl-icons .baths { background-image: url("https://cdn2.hubspot.net/hubfs/3040906/Elderton_Homes_July2017_V2-Theme/images/home-bath-h.png"); background-repeat: no-repeat; background-position: 0 center; background-size: 29px auto; padding-left: 33px; margin-right: 18px; }

.room-dtl-icons .cars { background-image: url("https://cdn2.hubspot.net/hubfs/3040906/Elderton_Homes_July2017_V2-Theme/images/home-car-h.png"); background-repeat: no-repeat; background-position: 0 center; background-size: 39px auto; padding-left: 44px; }

.area-space .frontage, .area-space .squares { font-weight: 700; line-height: 1.4; padding-bottom: 3px; }

.area-space { font-size: 18px; padding-bottom: 18px; }

.area-space span { background: #fff; color: #39373a; display: inline-block; line-height: 23px; padding: 0 3px; margin-right: 8px; font-family: 'roboto_condensedregular'; font-weight: 400; vertical-align: top; }

.area-space-left { margin-right: 34px }

.area-space-left, .area-space-right { float: left; }

.area-space-right span { padding: 0 3px }

.button { background: #8dc63f; color: #fff !important; display: inline-block; font-size: 17px; height: 30px; line-height: 30px; padding: 0 12px; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; transition: all 0.4s ease-in 0s; -o-transition: all 0.4s ease-in 0s; -webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; }

.button:hover, a.enquire-btn:hover { background: #558e09; color: #fff }

a.enquire-btn { background: none repeat scroll 0 0 #8dc63f; color: #ffffff; display: inline-block; font-size: 31px; height: 57px; line-height: 57px; padding: 0 21px; font-weight: 700; }

.title-middle:before { background: url("images/title-qt-lt-black.png.html") no-repeat 0 0; left: -12px; }

.title-middle:before, .title-middle:after { content: "."; font-size: 56px; height: 10px; position: absolute; text-indent: -99999px; top: 28px; width: 11px; }

.title-middle:after { background: url("images/title-qt-rt-black.png.html") no-repeat 0 0; right: -15px; }

.two-column-border { padding-top: 4px }

.two-column-border h2 { margin: 7px 0 15px; }

.title-middle { margin: 0 0 0 -10px; padding-right: 10px; }

.title-middle { font-size: 60px; font-family: 'lainiedayshregular'; display: table; line-height: 1.7; margin: 0 auto 11px; position: relative; }

.right-content, .left-content { float: left; width: 50%; }

.left-content { border-right: 1px solid #373337; padding-right: 3%; }

.right-content { padding-left: 2%; }

.entry-content p { text-align: justify; }

.entry-content { padding-bottom: 35px }

.testimonial-block { padding-bottom: 10px; }

.testimonial-block p { margin-bottom: 4px; }

.testimonial-author { font-weight: 700; }

.contact-left { float: left; width: 50%; padding-right: 3.7% }

.contact-right { float: right; width: 50%; }

.clearboth { clear: both }

.contact-left input, textarea, select{ width: 100% }

.label-text { float: left; font-size: 17px; font-weight: 700; line-height: 32px; padding-right: 10px; text-align: right; width: 119px; }

.contact-left p { font-family: 'Roboto Condensed', sans-serif; margin-bottom: 10px; }

.contact-left span.wpcf7-form-control-wrap { float: left; width: 74%; }

.multiple-map-wrapper, .map-wrapper { height: 352px; margin-bottom: 22px; padding-bottom: 0; position: relative; }

.multiple-map-wrapper { float: left; width: 50%; height: 354px; margin-bottom: 0; }

.placemark { border-bottom: 1px solid #373337; font-family: 'roboto_condensedregular' !important; font-size: 17px; line-height: 22px; margin-bottom: 17px; padding-bottom: 16px; }

.placemark:last-child { border-bottom: 0 none; padding-bottom: 0; margin-bottom: 0 }

.placemark h3 { margin-top: -7px }

.two-column { padding-top: 22px; }

.placemark a { font-family: 'Roboto Condensed', sans-serif; }

.placemark a.button { margin: 13px 0 0; padding: 0 17px; cursor: pointer; }

.column-right { float: right; width: 47.5%; }

#map-canvas { position: absolute; left: 0; top: 0; height: 100%; width: 100% }

.brand-name { font-family: 'Roboto Condensed', sans-serif; font-size: 23px; font-weight: 700; margin-bottom: 6px; display: inline-block; }

.contact-right p { font-size: 17px; line-height: 20px; text-align: left }

.bold-font { font-weight: 700 }

.contact-num:after { border-right: 2px solid #2e2e2e; content: "."; display: inline-block; text-indent: -9999px; padding-left: 5px; }

.contact-num { margin-right: 5px; }

.underline { border-bottom: 2px solid #2e2e2e; line-height: 18px; display: inline-block; }

.required-text { font-size: 17px; font-family: 'roboto_condensedregular' !important; margin-top: 18px; margin-bottom: 0; }

/* Form fields, general styles first. */

input, textarea, select { border: 1px solid #999999; font-family: inherit; padding: 7px 7px 6px; }

button { border: 0 none }

input, textarea { color: #141412; }

button, input, textarea { -webkit-appearance: none; border-radius: 0; }

input:focus, textarea:focus { border-color: #8dc63f; outline: 0; }

/* Buttons */

button, input[type="submit"], input[type="button"], input[type="reset"] { background: #8dc63f; border: medium none; color: #ffffff; display: inline-block; font-size: 21px; font-weight: 700; padding: 5px 20px; width: auto; }

button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus { background: none repeat scroll 0 0 #558e09; color: #ffffff; }

button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active { background: none repeat scroll 0 0 #558e09; color: #ffffff; }

.post-password-required input[type="submit"] { padding: 7px 24px 4px; vertical-align: bottom; }

.post-password-required input[type="submit"]:active { padding: 5px 24px 6px; }

.pad-b-0 { padding-bottom: 0 }

.gm-style img { max-width: inherit }

.pad-top-some { padding-top: 19px; }

.contact-page h2 { margin-bottom: 30px; }

.contact-page .wpcf7-form button, .contact-page .wpcf7-form input[type="submit"], .contact-page .wpcf7-form input[type="button"], .contact-page .wpcf7-form input[type="reset"] { margin-top: 14px }

div.wpcf7-validation-errors { border: 2px solid #f7e700; display: none !important; }

div.wpcf7-mail-sent-ok { border: 2px solid #398f14; margin: 0 0 10px; }

/* Home Designs Main page */

.home-design-main .home-design-top-nav { border-bottom: 0 none; margin-bottom: 9px; }

.extra-filters { display: none }

.extra-filters ul li { float: left; font-size: 17px; margin-right: 36px; }

.extra-filters ul li figure { display: inline-block; max-width: 49px; margin-right: 7px; vertical-align: top }

.extra-filters ul li.bathroom-filter figure { max-width: 35px }

.extra-filters ul li a { background: #b0b0b0; font-family: 'roboto_condensedregular'; font-weight: normal; color: #fff; float: left; font-size: 16px; margin-right: 2px; height: 19px; line-height: 19px; padding: 0 4px }

.extra-filters ul li.bedroom-filter figure { vertical-align: bottom; }

.extra-filters ul li .text { display: inline-block; vertical-align: middle }

.extra-filters ul li .text .area-space { font-size: 16px; padding-bottom: 0; }

.extra-filters ul li a:hover, .extra-filters ul li a.active { background: #8dc63f; color: #fff; }

.title-h4 { font-weight: 700; }

.extra-filters { padding-top: 16px; margin-bottom: -3px; }

.extra-filters ul li:last-child, .extra-filters ul li.last { margin-right: 0 }

.title-h4 .value { color: #afadaf }

.squares-filter, .lot-frontage-filter { width: 159px; }

.home-design-main .home-design-nav-contianer { padding: 19px 0 9px; }

.home-design-main .home-sm-thumbs { padding-top: 30px; max-width: 1182px }

.home-design-main .home-sm-thumbs .thumbs-text-title { border-bottom: 0 none; font-size: 24px; line-height: 1.7; padding-bottom: 13px; }

.home-design-main .home-sm-thumbs .hover-thumb .thumbs-text-title { border-bottom: 3px solid #8dc63f; line-height: 1.1; padding-bottom: 3px; margin-top: 46px }

.home-design-main .home-sm-thumbs li { margin: 0 12px 10px 0; max-width: 382px; text-align: center; width: 382px }

.home-design-main .home-sm-thumbs li:nth-child(2n+2) { clear: none; margin-right: 12px; }

/*.home-design-main .home-sm-thumbs li:nth-child(3n+3), */.home-design-main .home-sm-thumbs li.last { clear: right; margin-right: 0; }

.home-design-main .hover-thumb { text-align: center; padding: 5.3% 4% 0 }

.home-design-main .area-space { display: table; font-size: 16px; margin: 0 auto; padding-bottom: 14px; }

.home-design-main .area-space span { margin-right: 5px; line-height: 20px; font-family: 'roboto_condensedregular'; }

/*.home-design-main .area-space-left { margin-right: 23px; }*/

.home-design-main .area-space .frontage, .home-design-main .area-space .squares { text-align: left }

.home-design-main .button { display: table; margin: 0 auto }

.home-design-main .room-dtl-icons { padding-bottom: 7px; }

/*.home-design-main .home-sm-thumbs li:hover .thumbs-text-title { visibility: hidden }

.home-design-main .home-sm-thumbs li:hover .hover-thumb .thumbs-text-title { visibility: visible }*/

.home-design-main .home-sm-thumbs li.hover .thumbs-text-title { visibility: hidden }

.home-design-main .home-sm-thumbs li.hover .hover-thumb .thumbs-text-title { visibility: visible }

/* Home Designs Main page End*/

 /*home design individual page style*/

.single-home-design { background: #fff; }

.home-design-top-nav { border-bottom: 1px solid #373337; }

.home-design-nav-contianer { border-bottom: 1px solid #373337; padding: 18px 0 12px; }

.home-design-top-nav a { float: left; background: #afadaf; color: #fff !important; margin-right: 2px; padding: 2px 16px 3px; font-size: 17px; font-weight: 700; width:100%; }
.metaslider a { padding: 0; display: block; }

.home-design-top-nav a.active { background: #8DC53E; }

/*.home-design-top-nav a:hover { background: #8DC53E; }*/

.home-design-left-menu { float: left; }

.home-design-right-menu { float: right; }

.home-design-top-nav ul li { float: left; }

.top-nav-menu { list-style: none; margin: 0; padding: 0; }

.home-design-detail { margin-top: 19px; }

.home-design-detail .home-design-info { display: none; }

.home-design-detail #firstDiv.home-design-info { display: block; }

.home-design-nav-contianer #tabs ul { float: left; }

.home-design-infofixed { float: left; width: 100%; padding: 23px 0; }

.home-design-infofixed .room-dtl-icons { float: left; width: 26%; padding: 12px 0 10px; }

.home-design-infofixed .room-dtl-right { float: right; width: 73%; }

.home-design-infofixed .room-dtl-right p { color: #000; font-size: 14px; }

.home-design-infofixed .room-dtl-icons .beds { background-image: url("https://cdn2.hubspot.net/hubfs/3040906/Elderton_Homes_July2017_V2-Theme/images/bed-black.png"); margin-right: 22px; }

.home-design-infofixed .room-dtl-icons .baths { background-image: url("https://cdn2.hubspot.net/hubfs/3040906/Elderton_Homes_July2017_V2-Theme/images/bath-black.png"); margin-right: 22px; }

.home-design-infofixed .room-dtl-icons .cars { background-image: url("https://cdn2.hubspot.net/hubfs/3040906/Elderton_Homes_July2017_V2-Theme/images/car-black.png"); }

.home-design-detail .slider-custom, .home-design-detail .bx-wrapper, .home-design-detail .bx-viewport, .home-design-detail .bx-wrapper ul li { margin-top: 0 !important; width: 100% }

.floor-plan-head { float: left; width: 100%; padding-top: 14px; }

.floor-plan-head .floor-plan-title { float: left; width: 36%; }

.floor-plan-head .floor-plan-title h2 { color: #373337; border-bottom: 3px solid #8DC53E; padding-bottom: 0px; font-size: 31px; font-weight: bold; margin: 0; }

.floor-plan-head .floor-plan-download { float: right; padding-top: 10px; }

.floor-plan-head .floor-plan-download a { float: right; background: #afadaf; color: #fff; padding: 2px 17px 2px 18px; font-size: 17px; font-weight: 700; margin-left: 12px; }

.floor-plan-head .floor-plan-download a:hover { background: #8DC53E; }

.floorplan-nav { float: left; width: 100%; padding-top: 14px; }

.floorplan-nav ul.square-list { list-style: none; float: left; margin-right: 18px; }

.floorplan-nav ul.square-list li { float: left; margin-right: 4px; }

.floorplan-nav ul.square-list li a { background: #afadaf; color: #fff; padding: 6px 13px 5px 12px; font-size: 22px; float: left; }

.floorplan-nav ul.square-list li a:hover { background: #8DC53E; }

.floorplan-nav ul.square-list li.active a { background: #8DC53E; }

.roomfield { float: left; margin-right: 20px; }

.lotfield { float: left; padding: 7px 0 0; }

.lotfield h3 { color: #8dc63f; float: left; margin-right: 15px; font-size: 23px; }

.floorplan-nav .room-dtl-icons, .floorplan-nav .lot-dtl-icons { float: left; padding: 5px 0 0; }

.floorplan-nav .room-dtl-icons span, .floorplan-nav .lot-dtl-icons span { font-size: 34px; float: left; background-size: 34px; }

.floorplan-nav .lotfield .lot-dtl-icons { padding: 0 }

.floorplan-nav .lotfield .lot-dtl-icons span { font-size: 21px; font-weight: 700; }

.floorplan-nav .room-dtl-icons .beds { background-image: url("https://cdn2.hubspot.net/hubfs/3040906/Elderton_Homes_July2017_V2-Theme/images/bed-black.png"); padding-left: 40px; margin-right: 21px; }

.floorplan-nav .room-dtl-icons .baths { background-image: url("https://cdn2.hubspot.net/hubfs/3040906/Elderton_Homes_July2017_V2-Theme/images/bath-black.png"); background-size: 20px; padding-left: 24px; margin-right: 23px; }

.floorplan-nav .room-dtl-icons .cars { background-image: url("https://cdn2.hubspot.net/hubfs/3040906/Elderton_Homes_July2017_V2-Theme/images/car-black.png"); background-size: 27px; padding-left:

}

.floor-plan-img { padding-top: 39px; border-bottom: 1px solid #373337; padding-bottom: 36px; }

.floor-planimg-left { float: left; width: 48%; }

.floor-planimg-right { float: right; width: 47.5%; }

#inclusions .packgae-details { display: none; }

#silver-package { float: left; width: 100%; padding-top: 4px; }

#gold-package { float: left; width: 100%; }

#platinum-package { float: left; width: 100%; }

#inclusions .floorplan-nav { padding-top: 13px; padding-bottom: 0px; }

.view-package p { float: left; font-size: 17px; padding-top: 3px; margin-right: 12px; }

.view-package .package-type { list-style: none; float: left; }

.view-package .package-type li { float: left; margin-right: 15px; }

.view-package .package-type li a { background: #8ec63f; color: #fff; display: block; font-size: 17px; font-weight: 700; padding: 4px 25px 3px; }

.view-package .package-type li a:hover, .view-package .package-type li a.active { background: #afadaf; }

.packgae-details-area .design-cat-main { /*border-bottom: 1px solid #000; padding: 20px 0 16px; */ float: left; width: 100%; }

.design-info-column { float: left; padding-bottom: 0px; width: 100%; }

.design-info-column-left-main { color: #2e2e2e; float: left; font-size: 16px; font-weight: bold; text-align: right; width: 18.6%; }

.design-info-column-left-main h3 { color: #8dc63f; font-size: 24px; }

.design-info-column-right { float: right; width: 79.2%; padding-top: 5px; }

.design-info-column-right ul { list-style: none; }

.design-info-column-right ul li { float: left; font-size: 15px; line-height: 15px; width: 100%; padding-bottom: 3px; }

.packgae-details-area .design-cat-main:first-child { border-top: 0!important; }

.packgae-details-area .design-cat-main:first-child .design-info-column:first-child { border-top: 0!important; }

.footer-navigation { display: block; text-align: left; padding-top: 30px; padding-bottom: 50px; }

.site-main .footer-navigation a { display: inline; background: #8EC63F; padding: 4px 35px; color: #fff; font-size: 17px; font-weight: 700; margin-right: 15px; }

.site-main .footer-navigation a:hover { background: #afadaf; }

.site-main .footer-navigation a:last-child { margin-right: 0; }

.video-frame { height: 458px; position: relative; width: 100%; margin-top: 3px; }

.video-frame iframe { border: 0 none; height: 100%; position: absolute; width: 100%; }

.flex-direction-nav .flex-disabled { display: none; }

.floorplan-nav .room-dtl-icons, .floor-plan-head .floor-plan-download, .floreimages .maintopimages, .home-design-infofixed .room-dtl-icons, .floorplan-nav .lot-dtl-icons { display: none; }

.room-dtl-icons.clear.active, .floor-plan-download.active, .floreimages .maintopimages.active, .home-design-infofixed .room-dtl-icons.active, .lot-dtl-icons.clear.active { display: block; }

.preloaderdiv { display: none }